/*body{
	background: url('../images/login-bg-4.jpeg') no-repeat;
	background-size: 100% auto;

}*/
body, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, .navbar, .brand, .btn-simple, .alert, a, .td-name, td, button.close{
    font-family: Bahnschrift;
}


    body:before {
        content: "";
        position: absolute;
        height: 20%; width: 20%;
        background: url('../images/bg_1.png');
        background-size: cover;
        z-index: -1; /* Keep the background behind the content */
        
        /* don't forget to use the prefixes you need */
        -webkit-transform: scale(5);
        -webkit-transform-origin: top left;
        -webkit-filter: blur(1px);
    }

.login-wrapper{
	    margin-top: 3%;
        /* margin-top: 200px; */
    /* margin: 9px 0% 0% 2%; */
}

.login-wrapper .header{
	padding-bottom: 10px;
	border-radius: 4px 4px 0px 0px;
}

.blue{
	background-color: #073c64;
}

.login-wrapper .header .title{
	color:white;
}

.login-wrapper .left{
	border-radius: 4px 0px 0px 4px;
}

.login-logo-wrapper{
	text-align: center;
	padding: 100px;
}

.login-title-wrapper{
	padding-bottom: 20px;
}

.login-title-wrapper>.title{
	color: #9E9E9E;
}

.login-logo{
	width: 10%;
	height: auto;
}

.login-left{
	
}

.carousel{
	height: 90vh;
    background: url(../images/bg_2.png);
    background-size: 100% 100%;
    border-radius: 10px;
}

.g-recaptcha iframe{
    transform: scale(0.9);
}
/*
.bg-overlay{
	position: fixed;
	width:100%;
	height: 100%;
	top: 0;
	background: url('../images/login-bg-4.jpeg') no-repeat;
	background-size: 100% auto;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	background-image: url('../images/login-bg-4.jpeg');
    background-repeat:no-repeat;
    background-size:cover;
}*/

.carousel-inner h3 {
	font-weight: bold;
	color: black;
	margin: 15% 0% 0% auto;

}

.carousel-inner p {
	color: black;
	margin: 5% 0% 0% auto;
	font-size: 20px;
	text-align: center;
	word-spacing: 1px;

}

/*.carousel-indicators{
	margin-bottom: 20px;
}*/

.carousel-control.right{
	background: transparent;
}

.carousel-control.left{
	background: transparent;
}

.carousel-indicators .active {
   background-color: grey;
   /*width: 8%;*/

}

.carousel-indicators li {
   background-color: grey;
   /*width: 8%;*/
}

.img-slide{
    width: 67%;
    margin-top: 3%;
}

.login-form{
	margin-top: 12%;
    width: 70%;
}

.login-form input{
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom-color: black;
	border-radius: 0px;
    text-align: center; 
}

.login-form input::placeholder {
  color: black;
  text-align: center;
}

.btn-login{
	background-color: blue;
    color: white;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    width: 50%;
}

.card-login{
	border-radius: 10px;
	margin-bottom: 0px;

}

.icon-username{
    height: 30px;
    position: relative;
    top: 33px;
    left: -96px;
}

.icon-pass{
	height: 30px;
	position: relative;
	top: 33px;
	left: -78px;
}

.icon-eye{
    height: 30px;
    position: relative;
    left: 81px;
    top: 35px;
	cursor:pointer;
}

.icon-forget{
	height: 30px;
}

a{
	color: #1064A5 !important;
}

.a-register{
	font-weight: bold;
    font-size: 18px;
    line-height: 0;
    text-decoration: underline;
}

.card label {
    font-size: 12px;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: red;
    font-weight: bold;
}


/* FORGET PAGE */

.img-forget{
	width: 145px;
}

.login-forget{
    width: 70%;
}

.login-forget input{
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 2px solid #2D507A;
	border-radius: 0px;
    text-align: center; 
}

.login-forget input::placeholder {
  color: #848688;
  text-align: center;
}

.text-forget{
    color: #848688;
    margin-top: 15px;
    margin-bottom: 20px;
}

.btn-forget{
    background-color: #014784 !important;
    color: white;
    border-color: #014784 !important;
    margin-top: 20px;
    width: 63% !important;
    border-radius: 50px !important;
}

.btn-forget:hover, .btn-forget:focus, .btn-forget:active, .btn-forget.active, .open > .btn-forget.dropdown-toggle{
	background-color: #0F4574 !important;
    color: white !important;
    border-color: #0F4574 !important;
}

.text-otp-title{
    color: #848688;
    margin-top: 15px;
    font-weight: bold;
}

.text-otp{
	font-size: 13px;
    color: #848688;
    margin-bottom: 40px;
 }

.form-otp{
    width: 100%;
    padding-right: 10px
}

.form-otp input{
    border: none;
  width: 9ch;
  background: 
    repeating-linear-gradient(90deg, 
        #2D507A 0, 
        #2D507A 1ch, 
        transparent 0, 
        transparent 1.5ch) 
      0 100%/100% 2px no-repeat;
  color: #2D507A;
  font: 5ch consolas, monospace;
  letter-spacing: .5ch;
  margin-bottom: 40px; 
}

.form-otp input:focus{
   outline: none;
   color: #2D507A;
}

.form-otp input::placeholder {
  color: #848688;
  text-align: center;
}

.text-reset-title{
    color: #848688;
    margin-top: 15px;
    font-weight: bold;
}

.form-reset{
    width: 80%;
}

.form-reset input{
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 2px solid #2D507A;
	border-radius: 0px;
    text-align: center; 
}

.form-reset input::placeholder {
  color: #848688;
  text-align: center;
}

.form-group {
    position: relative;
}